Subject: Re: Job | Tech Support Remote Screening
From: MD FAIYAZ ALI <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:47:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5807 Applicants

View All

MD FAIYAZ ALI
At this stage of career, I want to make a move to future my learning by taking on position of greater responsibilities most importantly in the field of my interest, where I can utilize the skills I have developed so that I bring out best and significant contribution to the organization growth & success.

Shortlist

Reject

Current Designation Process Associate
Current Company Capgemini Business Services
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Noida, Delhi
Education
B.Com
North Bengal University (NBU)
Key Skills
Deploma in Financial Accountng System, Accounting, Tally, Finance, Tally ERP, Accounts Finalisation, Sales Tax, MS Office, Excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem